summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAnders Roxell <anders.roxell@linaro.org>2014-01-09 16:11:07 +0100
committerAnders Roxell <anders.roxell@linaro.org>2014-01-13 12:02:34 +0100
commit02c6ebe2bca79fab5d11bd3780ce2cd387872146 (patch)
tree2908292131f0c04cc02303d6e6ecc00b8093837d
parentd2a2395a89a93439e6bc3ea32b4d499510c7876b (diff)
common/scripts/kvm/test-kvm.sh: ping gateway
Change-Id: I57bb7b2f56d684c79e0c24706dca77254f919c35 Signed-off-by: Anders Roxell <anders.roxell@linaro.org>
-rwxr-xr-xcommon/scripts/kvm/test-kvm.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/common/scripts/kvm/test-kvm.sh b/common/scripts/kvm/test-kvm.sh
index 8145d44..0154482 100755
--- a/common/scripts/kvm/test-kvm.sh
+++ b/common/scripts/kvm/test-kvm.sh
@@ -49,7 +49,7 @@ cat >> /mnt/usr/bin/test-guest.sh <<EOF
#!/bin/sh
exec > /root/guest.log 2>&1
echo "$KVM_BOOT pass"
- ping -W 4 -c 10 192.168.1.10 && echo "$KVM_GUEST_NET pass" || echo "$KVM_GUEST_NET fail"
+ ping -W 4 -c 10 10.0.0.1 && echo "$KVM_GUEST_NET pass" || echo "$KVM_GUEST_NET fail"
sh $TEST_SCRIPT
EOF
chmod a+x /mnt/usr/bin/test-guest.sh
@@ -67,7 +67,7 @@ brctl addif br0 eth0
brctl addif br0 tap0
udhcpc -t 10 -i br0
-ping -W 4 -c 10 192.168.1.10 && echo "$KVM_HOST_NET pass" || echo "$KVM_HOST_NET fail"
+ping -W 4 -c 10 10.0.0.1 && echo "$KVM_HOST_NET pass" || echo "$KVM_HOST_NET fail"
qemu-system-arm -smp 2 -m 1024 -cpu cortex-a15 -M vexpress-a15 \
-kernel ./zImage -dtb ./vexpress-v2p-ca15-tc1.dtb \